/* Additional Headings and any overrides  */
/* HeadingTwo and HeadingThree are defined in the core css ProseMirror.less, override here if needed */
.rte2-style-brightspot-core-rte-heading-HeadingOne {
  --Text-height: var(--lineHeight-xxl);

  font-size: var(--fontSize-xxl);
  line-height: var(--lineHeight-xl);

  font-weight: bold;
}

.rte2-style-brightspot-core-rte-heading-HeadingFour {
  --Text-height: var(--lineHeight-m);

  font-size: var(--fontSize-l);
  line-height: var(--lineHeight-m);

  font-weight: bold;
}

/* Allow for Alignment to show in RTE */
.rte2-style-brightspot-core-rte-heading-HeadingOne,
.rte2-style-brightspot-core-rte-heading-HeadingTwo,
.rte2-style-brightspot-core-rte-heading-HeadingThree,
.rte2-style-brightspot-core-rte-heading-HeadingFour {
  text-align: left;
}

/** legacy css **/
.cms-Styles-h1 {
  --Text-height: var(--lineHeight-xl);

  font-size: var(--fontSize-xl);
  line-height: var(--lineHeight-xl);

  font-weight: bold;
}
.cms-Styles-h2 {
  --Text-height: var(--lineHeight-xl);

  font-size: var(--fontSize-xl);
  line-height: var(--lineHeight-xl);

  font-weight: bold;
}
.cms-Styles-h3 {
  --Text-height: var(--lineHeight-l);

  font-size: var(--fontSize-l);
  line-height: var(--lineHeight-l);

  font-weight: bold;
}
